漏洞信息详情

Proxim Wireless Tsunami MP.11 2411 代码注入漏洞

  • CNNVD编号:CNNVD-200901-056
  • 危害等级: 超危
  • CVE编号: CVE-2008-5866
  • 漏洞类型: 代码注入
  • 发布时间: 2009-01-07
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: Proxim
  • 漏洞来源:

漏洞简介

Proxim Wireless Tsunami MP.11 2411是多点无线以太网系统。

Proxim Wireless Tsunami MP.11 2411装有固件3.0.3的Proxim Wireless Tsunami MP.11 2411将公共区域作为其默认的SNMP读取/写入区域,远程攻击者更易于获得敏感信息或修改SNMP变量。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20081009 PR08-24: Proxim Tsunami MP.11 2411 vulnerable to SNMP Injection

链接:http://www.securityfocus.com/archive/1/archive/1/497182/100/0/threaded

来源: MISC

链接:http://www.procheckup.com/vulnerability_manager/vulnerabilities/pr08-24

来源: SREASON

名称: 4884

链接:http://securityreason.com/securityalert/4884

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多